{
   "homeHeaderTitle":"Safe & reliable, <br> low cost <br> taxi transfers",
   "headerTitleMobile":"Book Your <br> Transfers Now!",
   "homeHeaderSubtitle":"JamTransfer provides private transfers from and to airport terminals, ferry ports, bus and train stations, hotels, summer and winter holiday destinations",
   "availability":"* Availability and final prices depend on Date and Time of Your transfer.",
   "homeBoxTitle":"Book Your Transfer Now!",
   "pickupLocation":"Pickup Location",
   "dropOffLocation":"Drop Off Location",
   "from":"From",
   "to":"To",
   "dateTime":"Date & Time",
   "addDateTime":"Add Date & Time",
   "returnDateTime":"Return Transfer Date",
   "passengers":"Passengers",
   "adults":"adults",
   "children":"children",
   "done":"Done",
   "addReturnTransfer":"Add Return Transfer",
   "showPrices":"SHOW PRICES",
   "featureOneTitle":"Meet & greet",
   "featureOneText":"Your driver will be waiting to meet you at your booked location.",
   "featureTwoTitle":"Door-to-Door",
   "featureTwoText":"For a complete stress-free trip we’ll take you directly to your hotel door.",
   "featureThreeTitle":"Free cancellation",
   "featureThreeText":"Book with the peace of mind in knowing that we have free cancellation policy.",
   "destinations":"Destinations",
   "seeAll":"SEE ALL",
   "save":"SAVE",
   "stepOne":"1.Vehicles & Extras",
   "stepTwo":"2.Passenger Info",
   "stepThree":"3.Transfer Details",
   "stepFour":"4.Payment",
   "transferCardTitle":"{vehicleStandard} 4-{passengers}",
   "vehicleStandard":"Standard",
   "vehiclePremium":"Premium",
   "vehicleFirstClass":"First Class",
   "serviceOverview":"Service <br>Overview",
   "totalPrice":"Total Price",
   "journeyDestination":"Journey Destination",
   "minutes":"minutes",
   "maxPassengers":"Max.passengers",
   "upTo":"Up to",
   "luggageAllowance":"Luggage Allowance",
   "suitcases":"Suitcases",
   "suitcasesTooltip":"Sollicitudin congue risus malesuada at. Et tellus at est...",
   "additionalInfo":"Additional Info",
   "additionalInformation":"Additional Information",
   "price":"Price",
   "emailQuote":"Email me this quote",
   "couponCode":"Coupon Code",
   "vehicle":"Vehicle",
   "vehicleDescription":"Standard vehicle (vehicle may be upgraded to one with greater capacity depending on availability)",
   "equipment":"Equipment",
   "airCondition":"Air condition",
   "music":"Music",
   "driver":"Driver",
   "driverRequirements":"No specific requirements",
   "service":"Service",
   "metAndGreet":"Meet & Greet",
   "luggageHelp":"Help with luggage",
   "extras":"Extras",
   "extraItem":"Extra Item",
   "outboundTransfer":"Outbound Transfer",
   "returnTransfer":"Return Transfer",
   "back":"Back",
   "continue":"Continue",
   "submit":"SUBMIT",
   "check":"CHECK",
   "bookCar":"BOOK CAR",
   "tripDetails":"Trip Details",
   "edit":"Edit",
   "pickUp":"Pick up",
   "dropOff":"Drop off",
   "firstTransfer":"First Transfer",
   "date":"Date",
   "time":"Time",
   "selctedVehicle":"Selected Vehicle",
   "originalPrice":"Original price",
   "discount":"Discount",
   "firstName":"First Name",
   "lastName":"Last Name",
   "fullName":"Full Name",
   "emailAddress":"Email Address",
   "confirmAddress":"Confirm Email Address",
   "telephone":"Telephone",
   "yourTransfer":"Your transfer is from",
   "expectedArrival":"Expected arrival at the airport",
   "checkinWarning":"Please ensure You have enough time for airport formalities.",
   "pickUpDateTime":"Pick-up Date & Time",
   "journeyDuration":"Journey duration",
   "min":"min",
   "arrivalFlightNumber":"Arrival Flight Number",
   "arrivalFlightTime":"Arrival Flight Time",
   "youGoing":"You are going to",
   "dropOffPoint":"Drop-off Point",
   "additionalInfoDriverBtn":"Add Additional Info for your driver",
   "returnPickupAddress":"Return Pickup Adress",
   "etaAirport":"Expected arrival at the airport",
   "airportFormalities":"Please ensure You have enough time for airport formalities.",
   "flightNumber":"Flight number",
   "flightTime":"Flight time",
   "vehicles":"Vehicles",
   "transferSummaryTitle":"Transfer Summary",
   "transferSummarySubtitile":"Please carefully review your trip details. You can modify any details by clicking on the relevant step in the progress bar above.",
   "vehiclesNumber":"Number of Vehicles",
   "destination":"Destination",
   "location":"Location",
   "returnTime":"Return Time",
   "pickupAddress":"Pickup Address",
   "returnDate":"Return Date",
   "totalPay":"Total amount to pay",
   "total":"Total",
   "paymentMethodTitle":"Payment Method",
   "paymentMethodSubtitle":"Select your preferred payment method:",
   "onlinePaymentTitle":"Online payment",
   "online":"Online",
   "cash":"Cash",
   "onlineCashSubtitle":"Online & On location payment",
   "onlinePaymentAmount":"Online Payment Amount",
   "cashPaymentAmount":"Cash Payment Amount",
   "cashPaymentTitle":"Direct cash payment",
   "cashPaymentSubtitle":"On location payment",
   "agreeTos":"I agree to the Terms & Conditions and Privacy Policy",
   "paymentSuccessTitle":"Thank you for choosing us!",
   "paymentSuccessSubtitle":"You have successfully booked your transfer.<br>Please check your Inbox for your e-mail Confirmation. Be sure to check your Spam folder too.<br>You can always print another copy from your Profile page or you can just show the e-mail to your driver.",
   "orderNotValid":"This Order is NOT valid until it is confirmed both by You and our staff.",
   "discover":"Discover",
   "airports":"Airports",
   "testimonials":"Testimonials",
   "drivers":"Drivers",
   "company":"Company",
   "becomePartner":"Become a Partner",
   "partnerLogin":"Partner Login",
   "about":"About",
   "aboutUs":"About Us",
   "privacyPolicy":"Privacy Policy",
   "termsConditions":"Terms & Conditions",
   "cookiePolicy":"Cookie Policy",
   "copyright":"© Copyright jamtransfer.com 2006. - 2021",
   "home":"Home",
   "reviews":"Reviews",
   "contact":"Contact",
   "getInTouch":"Get in Touch",
   "ridersGalleryTitle":"Millions of happy clients every year",
   "returnDateTimeLabel":"Return Date & Time",
   "years":"years",
   "couponNotValid":"Coupon not valid or expired",
   "emailQuoteTitle":"Input your email address to get a quote on the selected transfer and it’s details.",
   "couponCodeTitle":"Enter a coupon code to get a discount on your selected transfer.",
   "departureFlightNumber":"Departure Flight Number",
   "departureFlightTime":"Departure Flight Time",
   "reservationCode":"Reservation Code",
   "passengerInfo":"Passenger info",
   "namePlaceholder":"Name",
   "emailPlaceholder":"E-Mail",
   "mobileNumberLabel":"Mobile number",
   "aboutYourTransfer":"Transfer details",
   "dropOffAddress":"Drop-Off Address",
   "transferId":"Transfer ID",
   "notes":"Notes",
   "selectedVehicle":"Selected Vehicle",
   "vehicleType":"Vehicle Type",
   "servicesDescription":"Service includes vehicle and driver | Prices are per vehicle, not per person | Waiting at the airports up to one hour after landing time is free | Flight delays are monitored | One piece of medium luggage and one piece of hand luggage per passenger are free of charge | We will send you driver`s contact information by email | Your driver will meet you with the nameplate at the pick up point. Keep your phone turned on | In case of delay, cancellation or other unforeseen circumstances, you are obligated to inform your driver (local operator) or in case of emergency our Call Centre +381646597200 | In case that you have not received driver\\'s contact information by e-mail 24 hours before the transfer, please contact us.",
   "acceptedTerms":"You have accepted our Terms and Conditions, Privacy policy and Refund policy<br><small>Note: Transportation to the islands is organized in a way that one vehicle drives you from the starting point of transfer to the ship. You board the ship without a vehicle, just passengers and baggage. On the island, another vehicle will expect you and take you from the ship to the final destination. The specified price includes the cost of both transfers and ship fare.</small>",
   "newTransfer":"New transfer",
   "confirmOrder":"Confirm Your Order",
   "cancelOrder":"Cancel Your Order",
   "popularTerminals":"Most popular terminals",
   "popularDestinations":"Most popular destinations",
   "taxiTransfer":"Taxi Transfer",
   "bookYourTransfer":"Book your transfer",
   "andTravel":"now and travel without worries",
   "emailHelp":"Please fill in your email address so we can contact you during your trip",
   "phoneHelp":"Please be sure to provide a working mobile number where we can reach the lead passenger if necessary",
   "returnPickupDateTimeLabel":"Return Pickup Time",
   "pickupAddressLabel":"Pickup Adress",
   "couponApplied":"You have successfully applied the coupon code.",
   "cityAirportRailway":"City, airport, railway station",
   "nothingFound":"Search term not found.<br>Please enter a City or an Airport name.",
   "contactUs":"Contact us",
   "subscribeToNewsletter":"Subscribe to our Newsletter",
   "newsletterCheckbox":"I have read and accept the Privacy Policy",
   "bookingNumberNotMandatory":"Booking number (not mandatory)",
   "justCallUs":"Just call us:",
   "visitHelpCenter":"Visit our help center",
   "getBackShortly":"We'll get back to you shortly",
   "helpCenterBtnText":"Take me to the help center",
   "messagePlaceholder":"Message",
   "sendBtnText":"Send",
   "contactMailReceivedText":"Thank you! We will reply shortly.",
   "validationFailed":"Please fill-in all data and press Submit",
   "paymentCancelTitle":"Payment was not successful and your booking has been canceled.",
   "paymentCancelSubtitle":"If you require any further assistance, please feel free to contact us.",
   "confirm":"Confirm",
   "cachePaymentText":"Book without any prepayment and pay the whole price in cash directly to the driver.",
   "paymentGatewayText":"If you want to make a payment directly to the payment gateway site, please click",
   "here":"here",
   "transferQuoteTitle":"Please fill in your details and we will send you our best offer.",
   "transferQuoteBtn":"Get Quote",
   "bookingSuccessCashSubtitle":"You have successfully created a Temporary Order.<br>Your order will become valid once it is confirmed both by You and our staff.<br>Please check your Inbox for our e-mail and Confirm Your order.<br>Be sure to check your Spam folder too.<br><br>",
   "pickupNotPossible":"Pickup is not possible for this time and date.<br>We require you to book min. 13 hours ahead.",
   "onlineCashPaymentText":"Some info about payment provider...",
   "onlinePaymentText":"Some info about payment provider...",
   "vehicleWithPlural":"vehicle | vehicles",
   "itemWithPlural":"item | items",
   "validations":{
      "alpha":"The {_field_} field may only contain alphabetic characters",
      "alpha_num":"The {_field_} field may only contain alpha-numeric characters",
      "alpha_dash":"The {_field_} field may contain alpha-numeric characters as well as dashes and underscores",
      "alpha_spaces":"The {_field_} field may only contain alphabetic characters as well as spaces",
      "between":"The {_field_} field must be between {min} and {max}",
      "confirmed":"The {_field_} field confirmation does not match",
      "digits":"The {_field_} field must be numeric and exactly contain {length} digits",
      "dimensions":"The {_field_} field must be {width} pixels by {height} pixels",
      "email":"The {_field_} field must be a valid email",
      "excluded":"The {_field_} field is not a valid value",
      "ext":"The {_field_} field is not a valid file",
      "image":"The {_field_} field must be an image",
      "integer":"The {_field_} field must be an integer",
      "length":"The {_field_} field must be {length} long",
      "max_value":"The {_field_} field must be {max} or less",
      "max":"The {_field_} field may not be greater than {length} characters",
      "mimes":"The {_field_} field must have a valid file type",
      "min_value":"The {_field_} field must be {min} or more",
      "min":"The {_field_} field must be at least {length} characters",
      "numeric":"The {_field_} field may only contain numeric characters",
      "oneOf":"The {_field_} field is not a valid value",
      "regex":"The {_field_} field format is invalid",
      "required_if":"The {_field_} field is required",
      "required":"The {_field_} field is required",
      "size":"The {_field_} field size must be less than {size}KB",
      "double":"The {_field_} field must be a valid decimal",
      "firstNameRequired":"Please specify your first name",
      "lastNameRequired":"Please specify your last name",
      "fullNameRequired":"Please specify your full name",
      "emailRequired":"We need your email address to contact you",
      "emailConfirmed":"Please make sure 'Email Address' and 'Confirm Email Address' are the same",
      "phoneRequired":"Please select the country code and fill in your mobile number",
      "arrivalFlightNumberRequired":"Please fill in the Flight Number as listed on your airplane ticket. Usually a combination of letters and numbers.",
      "arrivalFlightTimeRequired":"Please enter the time when your flight ARRIVES at its destination",
      "dropOffRequired":"Please fill in the Address of your drop-off destination - accurate as possible",
      "pickupAddressRequired":"Please fill in the pick up address - accurate as possible",
      "departureFlightNumberRequired":"Please fill in the Flight Number as listed on your airplane ticket. Usually a combination of letters and numbers.",
      "departureFlightTimeRequired":"Please enter the departure flight time"
   }
}